Active filters:,??????? ??????? /??????? ???????
Adding...,?????/?????
Advanced filter,???? ?????
A letter with further instructions will be sent to your email.,???? ?????? ????? ???? ???? ?? ?????????
All in column,???? ?? ????
Apply Filters,????? ???????
Assign,????/?????
Attention: Captcha is case sensitive.,??????: ??? ??????? ???? ????? ??????.
Cancel coupon,????? ???????
Can not initialize PayPal (Braintree),?? ???? ????? ??? ??? ((Braintree)
Carrier Title,???? ?????
Check,????
Check out faster,???? ????
Checkout out as a new customer,???? ????? ????
Checkout out using your account,???? ???????? ????? ?????
Clear all,???? ????
Continue to PayPal,???? ??? ??? ???/ ?????? ??? ??? ???
Create Account,???? ????/ ????? ????
Creating an account has many benefits:,????? ???? ?? ?????? ?? ???????
Deselect All on This Page,????? ?????? ?? ?? ?? ??? ??????
edit,?????
 Example: ,????:
Field ,???/????
Forgot Password,?? ???? ???? ??????/???? ???? ??????
Gift Message (optional),????? ????(???????)
Gift options,???????? ???????
Go to Checkout,???? ??? ?????/ ???? ??? ???? ??????
If you believe it is the right one you can ignore this notice.,??? ??? ????? ?? ???????? ???? ????? ??? ???????
 is required.,?????
Item in Cart,?????? ?? ??? ??????/????? ?? ??? ??????
Keyword,???? /???? ??????
Lib js,Lib js
Lib js unused,Lib js unused
Method Title,????? ??????? / ????? ???????
Module js,Module js
My billing and shipping address are the same,???????? ?????? ????? ??? ??????/???????? ?????? ????? ?? ?????
New View,????? ????/??? ????
No Payment method available.,?? ???? ????? ??? ??????/?? ???? ????? ??? ?????
Off,?????
On,?????
Phrase 1,????? 1
Phrase 2 %1,????? 2 %1
Please try again with another form of payment.,????? ???????? ??? ???? ?????? ??? ??????
Provided Zip/Postal Code seems to be invalid.,?????/????? ??????? ?????? ???? ??? ??? ????
Record contains unsaved changes.,??? ????? ??? ???????? ????? ????????
Save View As...,??? ????? ???? 
Search by keyword,????? ????? ??????
See order and shipping status,???? ???? ????? ?????
See our Shipping Policy,???? ??? ????? ????? ?????
Select All on This Page,?????? ?? ?? ?? ??? ??????
Selected,????? / ?????
Select Items,?????? ??????? /????? ???????
Select Method,??????? ?????? / ??????? ???????
Ship Here,???? ???
Ship To:,???? ???
Something went wrong.,???? ?? ??? ???? / ??? ??? ??
"Sorry, no quotes are available for this order at this time",????? ?????? ??????? ????? ???? ????? ?? ??? ????
Track order history,???? ????? ?????
Update,?????
Upload server currently unavailable - ,Upload server currently unavailable - 
View and edit cart,??? ?????? ??????
${ $.visible } out of ${ $.total } visible,${ $.??? } out of ${ $.?????} ????
We can't complete your order because you don't have a payment method set up.,?? ????? ????? ???? ???? ?? ???? ?? ????? ???
We couldn,?? ?????/??? ???????
We couldn't find any records.,?? ????? ????? ?? ?????
We don't recognize or support this file extension type.,??? ?? ????? ?? ???? ??? ???????? ?? ???????
What,????
You already have an account with us. Sign in or continue as guest.,???? ?????? ???? ?????. ????? ?????? ?? ????????? ????.
You can track your order status by creating an account.,??????? ???? ???? ????? ?? ???? ????? ????.
You haven't selected any items!,?? ???? ?? ???
You have successfully saved your edits.,??? ???? ?? ??? ????????.
Your coupon was successfully applied,?? ????? ??????? ?????? ?? ?????
Your coupon was successfully removed,?? ??????? ??????? ?????? ?? ?????
